## 2023-01-25

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
aspnetcore-runtime-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
aspnetcore-targeting-pack-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-apphost-pack-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-apphost-pack-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-host | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-host-debuginfo | 7.0.2-1.el9_1 | |
dotnet-hostfxr-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-hostfxr-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-hostfxr-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-runtime-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-runtime-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-runtime-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-sdk-6.0 | 6.0.113-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-sdk-6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet-sdk-7.0 | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet-targeting-pack-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-targeting-pack-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.113-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-templates-7.0 | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet6.0-debugsource | 6.0.113-1.el9_1 | |
dotnet7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet7.0-debugsource | 7.0.102-1.el9_1 | |
netstandard-targeting-pack-2.1 | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
webkit2gtk3 | 2.36.7-1.el9_1.1 | |
webkit2gtk3-debuginfo | 2.36.7-1.el9_1.1 | |
webkit2gtk3-debugsource | 2.36.7-1.el9_1.1 | |
webkit2gtk3-devel | 2.36.7-1.el9_1.1 | |
webkit2gtk3-devel-debuginfo | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc-debuginfo | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc-devel | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc-devel-debuginfo | 2.36.7-1.el9_1.1 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-host-debuginfo | 7.0.2-1.el9_1 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-runtime-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-runtime-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-sdk-6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.113-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-sdk-7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet6.0-debugsource | 6.0.113-1.el9_1 | |
dotnet7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet7.0-debugsource | 7.0.102-1.el9_1 | |

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ant | 1.10.12-8.module_el9.1.0+11+ae49fe6f | |
ant-junit | 1.10.12-8.module_el9.1.0+11+ae49fe6f | |
ant-lib | 1.10.12-8.module_el9.1.0+11+ae49fe6f | |
apache-commons-beanutils | 1.9.4-11.module_el9.1.0+11+ae49fe6f | |
apache-commons-beanutils-javadoc | 1.9.4-11.module_el9.1.0+11+ae49fe6f | |
apache-commons-cli | 1.5.0-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-cli-javadoc | 1.5.0-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-codec | 1.15-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-codec-javadoc | 1.15-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-collections | 3.2.2-28.module_el9.1.0+11+ae49fe6f | |
apache-commons-collections-javadoc | 3.2.2-28.module_el9.1.0+11+ae49fe6f | |
apache-commons-collections-testframework | 3.2.2-28.module_el9.1.0+11+ae49fe6f | |
apache-commons-compress | 1.21-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-compress-javadoc | 1.21-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-io | 2.11.0-2.module_el9.1.0+11+ae49fe6f | |
apache-commons-io-javadoc | 2.11.0-2.module_el9.1.0+11+ae49fe6f | |
apache-commons-jxpath | 1.3-44.module_el9.1.0+11+ae49fe6f | |
apache-commons-jxpath-javadoc | 1.3-44.module_el9.1.0+11+ae49fe6f | |
apache-commons-lang3 | 3.12.0-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-lang3-javadoc | 3.12.0-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-logging | 1.2-31.module_el9.1.0+11+ae49fe6f | |
apache-commons-logging-javadoc | 1.2-31.module_el9.1.0+11+ae49fe6f | |
apache-commons-parent | 53-2.module_el9.1.0+11+ae49fe6f | |
apache-parent | 26-3.module_el9.1.0+11+ae49fe6f | |
apache-resource-bundles | 36-2.module_el9.1.0+11+ae49fe6f | |
apiguardian | 1.1.2-4.module_el9.1.0+11+ae49fe6f | |
apiguardian-javadoc | 1.1.2-4.module_el9.1.0+11+ae49fe6f | |
aqute-bnd | 6.2.0-2.module_el9.1.0+11+ae49fe6f | |
aqute-bnd-javadoc | 6.2.0-2.module_el9.1.0+11+ae49fe6f | |
aqute-bndlib | 6.2.0-2.module_el9.1.0+11+ae49fe6f | |
assertj-core | 3.19.0-6.module_el9.1.0+11+ae49fe6f | |
assertj-core-javadoc | 3.19.0-6.module_el9.1.0+11+ae49fe6f | |
atinject | 1.0.5-4.module_el9.1.0+11+ae49fe6f | |
atinject-javadoc | 1.0.5-4.module_el9.1.0+11+ae49fe6f | |
beust-jcommander | 1.78-10.module_el9.1.0+11+ae49fe6f | |
beust-jcommander-javadoc | 1.78-10.module_el9.1.0+11+ae49fe6f | |
byte-buddy | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-agent | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-javadoc | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-maven-plugin | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-parent | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
cdi-api | 2.0.2-6.module_el9.1.0+11+ae49fe6f | |
cdi-api-javadoc | 2.0.2-6.module_el9.1.0+11+ae49fe6f | |
cglib | 3.3.0-8.module_el9.1.0+11+ae49fe6f | |
cglib-javadoc | 3.3.0-8.module_el9.1.0+11+ae49fe6f | |
easymock | 4.2-8.module_el9.1.0+11+ae49fe6f | |
easymock-javadoc | 4.2-8.module_el9.1.0+11+ae49fe6f | |
extra-enforcer-rules | 1.5.1-3.module_el9.1.0+11+ae49fe6f | |
extra-enforcer-rules-javadoc | 1.5.1-3.module_el9.1.0+11+ae49fe6f | |
felix-parent | 7-9.module_el9.1.0+11+ae49fe6f | |
felix-utils | 1.11.8-2.module_el9.1.0+11+ae49fe6f | |
felix-utils-javadoc | 1.11.8-2.module_el9.1.0+11+ae49fe6f | |
fusesource-pom | 1.12-11.module_el9.1.0+11+ae49fe6f | |
google-guice | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
google-guice-javadoc | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guava | 31.0.1-4.module_el9.1.0+11+ae49fe6f | |
guava-javadoc | 31.0.1-4.module_el9.1.0+11+ae49fe6f | |
guava-testlib | 31.0.1-4.module_el9.1.0+11+ae49fe6f | |
guice-assistedinject | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-bom | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-extensions | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-grapher | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-jmx | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-jndi | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-multibindings | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-parent | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-servlet | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-throwingproviders | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
hamcrest | 2.2-8.module_el9.1.0+11+ae49fe6f | |
hamcrest-javadoc | 2.2-8.module_el9.1.0+11+ae49fe6f | |
httpcomponents-client | 4.5.13-5.module_el9.1.0+11+ae49fe6f | |
httpcomponents-client-javadoc | 4.5.13-5.module_el9.1.0+11+ae49fe6f | |
httpcomponents-core | 4.4.13-7.module_el9.1.0+11+ae49fe6f | |
httpcomponents-core-javadoc | 4.4.13-7.module_el9.1.0+11+ae49fe6f | |
httpcomponents-project | 12-7.module_el9.1.0+11+ae49fe6f | |
jakarta-annotations | 1.3.5-14.module_el9.1.0+11+ae49fe6f | |
jakarta-annotations-javadoc | 1.3.5-14.module_el9.1.0+11+ae49fe6f | |
jakarta-servlet | 5.0.0-11.module_el9.1.0+11+ae49fe6f | |
jakarta-servlet-javadoc | 5.0.0-11.module_el9.1.0+11+ae49fe6f | |
jansi | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
jansi-debuginfo | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
jansi-debugsource | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
jansi-javadoc | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
javapackages-common | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-extra | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-filesystem | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-generators | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-local | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-tools | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
java_cup | 0.11b-22.module_el9.1.0+11+ae49fe6f | |
java_cup-javadoc | 0.11b-22.module_el9.1.0+11+ae49fe6f | |
java_cup-manual | 0.11b-22.module_el9.1.0+11+ae49fe6f | |
jcl-over-slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
jdom | 1.1.3-31.module_el9.1.0+11+ae49fe6f | |
jdom-demo | 1.1.3-31.module_el9.1.0+11+ae49fe6f | |
jdom-javadoc | 1.1.3-31.module_el9.1.0+11+ae49fe6f | |
jdom2 | 2.0.6-28.module_el9.1.0+11+ae49fe6f | |
jdom2-javadoc | 2.0.6-28.module_el9.1.0+11+ae49fe6f | |
jflex | 1.7.0-11.module_el9.1.0+11+ae49fe6f | |
jflex-javadoc | 1.7.0-11.module_el9.1.0+11+ae49fe6f | |
jsr-305 | 3.0.2-6.module_el9.1.0+11+ae49fe6f | |
jsr-305-javadoc | 3.0.2-6.module_el9.1.0+11+ae49fe6f | |
jul-to-slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
junit | 4.13.1-8.module_el9.1.0+11+ae49fe6f | |
junit-javadoc | 4.13.1-8.module_el9.1.0+11+ae49fe6f | |
junit-manual | 4.13.1-8.module_el9.1.0+11+ae49fe6f | |
junit5 | 5.8.2-2.module_el9.1.0+11+ae49fe6f | |
junit5-guide | 5.8.2-2.module_el9.1.0+11+ae49fe6f | |
junit5-javadoc | 5.8.2-2.module_el9.1.0+11+ae49fe6f | |
log4j-over-slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
maven | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-antrun-plugin | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-antrun-plugin-javadoc | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-archiver | 3.5.2-2.module_el9.1.0+11+ae49fe6f | |
maven-archiver-javadoc | 3.5.2-2.module_el9.1.0+11+ae49fe6f | |
maven-artifact-transfer | 0.13.1-7.module_el9.1.0+11+ae49fe6f | |
maven-artifact-transfer-javadoc | 0.13.1-7.module_el9.1.0+11+ae49fe6f | |
maven-assembly-plugin | 3.3.0-9.module_el9.1.0+11+ae49fe6f | |
maven-assembly-plugin-javadoc | 3.3.0-9.module_el9.1.0+11+ae49fe6f | |
maven-common-artifact-filters | 3.2.0-4.module_el9.1.0+11+ae49fe6f | |
maven-common-artifact-filters-javadoc | 3.2.0-4.module_el9.1.0+11+ae49fe6f | |
maven-compiler-plugin | 3.10.1-2.module_el9.1.0+11+ae49fe6f | |
maven-compiler-plugin-javadoc | 3.10.1-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-analyzer | 1.12.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-analyzer-javadoc | 1.12.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-plugin | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-plugin-javadoc | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-tree | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-tree-javadoc | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-enforcer | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-api | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-extension | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-javadoc | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-plugin | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-rules | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-failsafe-plugin | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-file-management | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-file-management-javadoc | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-filtering | 3.2.0-6.module_el9.1.0+11+ae49fe6f | |
maven-filtering-javadoc | 3.2.0-6.module_el9.1.0+11+ae49fe6f | |
maven-jar-plugin | 3.2.2-2.module_el9.1.0+11+ae49fe6f | |
maven-jar-plugin-javadoc | 3.2.2-2.module_el9.1.0+11+ae49fe6f | |
maven-javadoc | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-lib | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-local | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-local-openjdk11 | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-local-openjdk17 | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-local-openjdk8 | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-openjdk11 | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-openjdk17 | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-openjdk8 | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-parent | 35-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-annotations | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-build-helper | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-build-helper-javadoc | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-bundle | 5.1.1-6.module_el9.1.0+11+ae49fe6f | |
maven-plugin-bundle-javadoc | 5.1.1-6.module_el9.1.0+11+ae49fe6f | |
maven-plugin-plugin | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-testing | 3.3.0-26.module_el9.1.0+11+ae49fe6f | |
maven-plugin-testing-harness | 3.3.0-26.module_el9.1.0+11+ae49fe6f | |
maven-plugin-testing-javadoc | 3.3.0-26.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-annotations | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-api | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-generators | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-java | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-javadocs | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-remote-resources-plugin | 1.7.0-10.module_el9.1.0+11+ae49fe6f | |
maven-remote-resources-plugin-javadoc | 1.7.0-10.module_el9.1.0+11+ae49fe6f | |
maven-resolver | 1.7.3-5.module_el9.1.0+11+ae49fe6f | |
maven-resolver-javadoc | 1.7.3-5.module_el9.1.0+11+ae49fe6f | |
maven-resources-plugin | 3.2.0-7.module_el9.1.0+11+ae49fe6f | |
maven-resources-plugin-javadoc | 3.2.0-7.module_el9.1.0+11+ae49fe6f | |
maven-shared-incremental | 1.1-26.module_el9.1.0+11+ae49fe6f | |
maven-shared-incremental-javadoc | 1.1-26.module_el9.1.0+11+ae49fe6f | |
maven-shared-io | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-shared-io-javadoc | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-shared-utils | 3.3.4-5.module_el9.1.0+11+ae49fe6f | |
maven-shared-utils-javadoc | 3.3.4-5.module_el9.1.0+11+ae49fe6f | |
maven-source-plugin | 3.2.1-9.module_el9.1.0+11+ae49fe6f | |
maven-source-plugin-javadoc | 3.2.1-9.module_el9.1.0+11+ae49fe6f | |
maven-surefire | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-javadoc | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-plugin | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-provider-junit | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-provider-junit5 | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-provider-testng | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-verifier | 1.7.2-9.module_el9.1.0+11+ae49fe6f | |
maven-verifier-javadoc | 1.7.2-9.module_el9.1.0+11+ae49fe6f | |
maven-wagon | 3.5.1-2.module_el9.1.0+11+ae49fe6f | |
maven-wagon-javadoc | 3.5.1-2.module_el9.1.0+11+ae49fe6f | |
mockito | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
mockito-inline | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
mockito-javadoc | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
mockito-junit-jupiter | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
modello | 2.0.0-2.module_el9.1.0+11+ae49fe6f | |
modello-javadoc | 2.0.0-2.module_el9.1.0+11+ae49fe6f | |
mojo-parent | 67-2.module_el9.1.0+11+ae49fe6f | |
munge-maven-plugin | 1.0-25.module_el9.1.0+11+ae49fe6f | |
munge-maven-plugin-javadoc | 1.0-25.module_el9.1.0+11+ae49fe6f | |
objectweb-asm | 9.3-2.module_el9.1.0+11+ae49fe6f | |
objectweb-asm-javadoc | 9.3-2.module_el9.1.0+11+ae49fe6f | |
objenesis | 3.1-10.module_el9.1.0+11+ae49fe6f | |
objenesis-javadoc | 3.1-10.module_el9.1.0+11+ae49fe6f | |
opentest4j | 1.2.0-11.module_el9.1.0+11+ae49fe6f | |
opentest4j-javadoc | 1.2.0-11.module_el9.1.0+11+ae49fe6f | |
osgi-annotation | 8.0.1-5.module_el9.1.0+11+ae49fe6f | |
osgi-annotation-javadoc | 8.0.1-5.module_el9.1.0+11+ae49fe6f | |
osgi-compendium | 7.0.0-13.module_el9.1.0+11+ae49fe6f | |
osgi-compendium-javadoc | 7.0.0-13.module_el9.1.0+11+ae49fe6f | |
osgi-core | 8.0.0-6.module_el9.1.0+11+ae49fe6f | |
osgi-core-javadoc | 8.0.0-6.module_el9.1.0+11+ae49fe6f | |
plexus-archiver | 4.2.7-2.module_el9.1.0+11+ae49fe6f | |
plexus-archiver-javadoc | 4.2.7-2.module_el9.1.0+11+ae49fe6f | |
plexus-build-api | 0.0.7-37.module_el9.1.0+11+ae49fe6f | |
plexus-build-api-javadoc | 0.0.7-37.module_el9.1.0+11+ae49fe6f | |
plexus-cipher | 2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-cipher-javadoc | 2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-classworlds | 2.6.0-12.module_el9.1.0+11+ae49fe6f | |
plexus-classworlds-javadoc | 2.6.0-12.module_el9.1.0+11+ae49fe6f | |
plexus-compiler | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-compiler-extras | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-compiler-javadoc | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-compiler-pom | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-components-pom | 6.6-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-component-annotations | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-component-metadata | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-container-default | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-javadoc | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-interpolation | 1.26-12.module_el9.1.0+11+ae49fe6f | |
plexus-interpolation-javadoc | 1.26-12.module_el9.1.0+11+ae49fe6f | |
plexus-io | 3.2.0-10.module_el9.1.0+11+ae49fe6f | |
plexus-io-javadoc | 3.2.0-10.module_el9.1.0+11+ae49fe6f | |
plexus-languages | 1.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-languages-javadoc | 1.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-pom | 8-2.module_el9.1.0+11+ae49fe6f | |
plexus-resources | 1.2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-resources-javadoc | 1.2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-sec-dispatcher | 2.0-4.module_el9.1.0+11+ae49fe6f | |
plexus-sec-dispatcher-javadoc | 2.0-4.module_el9.1.0+11+ae49fe6f | |
plexus-utils | 3.3.0-10.module_el9.1.0+11+ae49fe6f | |
plexus-utils-javadoc | 3.3.0-10.module_el9.1.0+11+ae49fe6f | |
python3-javapackages | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
qdox | 2.0.0-10.module_el9.1.0+11+ae49fe6f | |
qdox-javadoc | 2.0.0-10.module_el9.1.0+11+ae49fe6f | |
sisu | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
sisu-javadoc | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
sisu-mojos | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
sisu-mojos-javadoc | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-javadoc | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-jcl | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-jdk14 | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-manual | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-migrator | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-sources | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
testng | 7.4.0-4.module_el9.1.0+11+ae49fe6f | |
testng-javadoc | 7.4.0-4.module_el9.1.0+11+ae49fe6f | |
univocity-parsers | 2.9.1-7.module_el9.1.0+11+ae49fe6f | |
univocity-parsers-javadoc | 2.9.1-7.module_el9.1.0+11+ae49fe6f | |
velocity | 1.7-39.module_el9.1.0+11+ae49fe6f | |
velocity-javadoc | 1.7-39.module_el9.1.0+11+ae49fe6f | |
webkit2gtk3-doc | 2.36.7-1.el9_1.1 | |
xbean | 4.18-8.module_el9.1.0+11+ae49fe6f | |
xbean-javadoc | 4.18-8.module_el9.1.0+11+ae49fe6f | |
xmlunit | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-assertj | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-core | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-javadoc | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-legacy | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-matchers | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-placeholders | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmvn | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-core | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-javadoc | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-minimal | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-mojo | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-tools | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xz-java | 1.9-4.module_el9.1.0+11+ae49fe6f | |
xz-java-javadoc | 1.9-4.module_el9.1.0+11+ae49fe6f | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
aspnetcore-runtime-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
aspnetcore-targeting-pack-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
aspnetcore-targeting-pack-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-apphost-pack-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-apphost-pack-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-apphost-pack-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-host | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-host-debuginfo | 7.0.2-1.el9_1 | |
dotnet-hostfxr-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-hostfxr-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-hostfxr-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-hostfxr-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-runtime-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-runtime-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-runtime-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-runtime-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-sdk-6.0 | 6.0.113-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-sdk-6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet-sdk-7.0 | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-sdk-7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet-targeting-pack-6.0 | 6.0.13-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-targeting-pack-7.0 | 7.0.2-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet-templates-6.0 | 6.0.113-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-templates-7.0 | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet6.0-debugsource | 6.0.113-1.el9_1 | |
dotnet7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet7.0-debugsource | 7.0.102-1.el9_1 | |
netstandard-targeting-pack-2.1 | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
webkit2gtk3 | 2.36.7-1.el9_1.1 | |
webkit2gtk3-debuginfo | 2.36.7-1.el9_1.1 | |
webkit2gtk3-debugsource | 2.36.7-1.el9_1.1 | |
webkit2gtk3-devel | 2.36.7-1.el9_1.1 | |
webkit2gtk3-devel-debuginfo | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc-debuginfo | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc-devel | 2.36.7-1.el9_1.1 | |
webkit2gtk3-jsc-devel-debuginfo | 2.36.7-1.el9_1.1 | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-apphost-pack-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-apphost-pack-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-host-debuginfo | 7.0.2-1.el9_1 | |
dotnet-hostfxr-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-hostfxr-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-runtime-6.0-debuginfo | 6.0.13-1.el9_1 | |
dotnet-runtime-7.0-debuginfo | 7.0.2-1.el9_1 | |
dotnet-sdk-6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet-sdk-6.0-source-built-artifacts | 6.0.113-1.el9_1 | [RHSA-2023:0077](https://access.redhat.com/errata/RHSA-2023:0077) | <div class="adv_s">Security Advisory</div> ([CVE-2023-21538](https://access.redhat.com/security/cve/CVE-2023-21538))
dotnet-sdk-7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.102-1.el9_1 | [RHBA-2023:0080](https://access.redhat.com/errata/RHBA-2023:0080) | <div class="adv_b">Bug Fix Advisory</div>
dotnet6.0-debuginfo | 6.0.113-1.el9_1 | |
dotnet6.0-debugsource | 6.0.113-1.el9_1 | |
dotnet7.0-debuginfo | 7.0.102-1.el9_1 | |
dotnet7.0-debugsource | 7.0.102-1.el9_1 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ant | 1.10.12-8.module_el9.1.0+11+ae49fe6f | |
ant-junit | 1.10.12-8.module_el9.1.0+11+ae49fe6f | |
ant-lib | 1.10.12-8.module_el9.1.0+11+ae49fe6f | |
apache-commons-beanutils | 1.9.4-11.module_el9.1.0+11+ae49fe6f | |
apache-commons-beanutils-javadoc | 1.9.4-11.module_el9.1.0+11+ae49fe6f | |
apache-commons-cli | 1.5.0-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-cli-javadoc | 1.5.0-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-codec | 1.15-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-codec-javadoc | 1.15-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-collections | 3.2.2-28.module_el9.1.0+11+ae49fe6f | |
apache-commons-collections-javadoc | 3.2.2-28.module_el9.1.0+11+ae49fe6f | |
apache-commons-collections-testframework | 3.2.2-28.module_el9.1.0+11+ae49fe6f | |
apache-commons-compress | 1.21-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-compress-javadoc | 1.21-4.module_el9.1.0+11+ae49fe6f | |
apache-commons-io | 2.11.0-2.module_el9.1.0+11+ae49fe6f | |
apache-commons-io-javadoc | 2.11.0-2.module_el9.1.0+11+ae49fe6f | |
apache-commons-jxpath | 1.3-44.module_el9.1.0+11+ae49fe6f | |
apache-commons-jxpath-javadoc | 1.3-44.module_el9.1.0+11+ae49fe6f | |
apache-commons-lang3 | 3.12.0-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-lang3-javadoc | 3.12.0-7.module_el9.1.0+11+ae49fe6f | |
apache-commons-logging | 1.2-31.module_el9.1.0+11+ae49fe6f | |
apache-commons-logging-javadoc | 1.2-31.module_el9.1.0+11+ae49fe6f | |
apache-commons-parent | 53-2.module_el9.1.0+11+ae49fe6f | |
apache-parent | 26-3.module_el9.1.0+11+ae49fe6f | |
apache-resource-bundles | 36-2.module_el9.1.0+11+ae49fe6f | |
apiguardian | 1.1.2-4.module_el9.1.0+11+ae49fe6f | |
apiguardian-javadoc | 1.1.2-4.module_el9.1.0+11+ae49fe6f | |
aqute-bnd | 6.2.0-2.module_el9.1.0+11+ae49fe6f | |
aqute-bnd-javadoc | 6.2.0-2.module_el9.1.0+11+ae49fe6f | |
aqute-bndlib | 6.2.0-2.module_el9.1.0+11+ae49fe6f | |
assertj-core | 3.19.0-6.module_el9.1.0+11+ae49fe6f | |
assertj-core-javadoc | 3.19.0-6.module_el9.1.0+11+ae49fe6f | |
atinject | 1.0.5-4.module_el9.1.0+11+ae49fe6f | |
atinject-javadoc | 1.0.5-4.module_el9.1.0+11+ae49fe6f | |
beust-jcommander | 1.78-10.module_el9.1.0+11+ae49fe6f | |
beust-jcommander-javadoc | 1.78-10.module_el9.1.0+11+ae49fe6f | |
byte-buddy | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-agent | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-javadoc | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-maven-plugin | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
byte-buddy-parent | 1.12.10-2.module_el9.1.0+11+ae49fe6f | |
cdi-api | 2.0.2-6.module_el9.1.0+11+ae49fe6f | |
cdi-api-javadoc | 2.0.2-6.module_el9.1.0+11+ae49fe6f | |
cglib | 3.3.0-8.module_el9.1.0+11+ae49fe6f | |
cglib-javadoc | 3.3.0-8.module_el9.1.0+11+ae49fe6f | |
easymock | 4.2-8.module_el9.1.0+11+ae49fe6f | |
easymock-javadoc | 4.2-8.module_el9.1.0+11+ae49fe6f | |
extra-enforcer-rules | 1.5.1-3.module_el9.1.0+11+ae49fe6f | |
extra-enforcer-rules-javadoc | 1.5.1-3.module_el9.1.0+11+ae49fe6f | |
felix-parent | 7-9.module_el9.1.0+11+ae49fe6f | |
felix-utils | 1.11.8-2.module_el9.1.0+11+ae49fe6f | |
felix-utils-javadoc | 1.11.8-2.module_el9.1.0+11+ae49fe6f | |
fusesource-pom | 1.12-11.module_el9.1.0+11+ae49fe6f | |
google-guice | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
google-guice-javadoc | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guava | 31.0.1-4.module_el9.1.0+11+ae49fe6f | |
guava-javadoc | 31.0.1-4.module_el9.1.0+11+ae49fe6f | |
guava-testlib | 31.0.1-4.module_el9.1.0+11+ae49fe6f | |
guice-assistedinject | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-bom | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-extensions | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-grapher | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-jmx | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-jndi | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-multibindings | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-parent | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-servlet | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
guice-throwingproviders | 4.2.3-9.module_el9.1.0+11+ae49fe6f | |
hamcrest | 2.2-8.module_el9.1.0+11+ae49fe6f | |
hamcrest-javadoc | 2.2-8.module_el9.1.0+11+ae49fe6f | |
httpcomponents-client | 4.5.13-5.module_el9.1.0+11+ae49fe6f | |
httpcomponents-client-javadoc | 4.5.13-5.module_el9.1.0+11+ae49fe6f | |
httpcomponents-core | 4.4.13-7.module_el9.1.0+11+ae49fe6f | |
httpcomponents-core-javadoc | 4.4.13-7.module_el9.1.0+11+ae49fe6f | |
httpcomponents-project | 12-7.module_el9.1.0+11+ae49fe6f | |
jakarta-annotations | 1.3.5-14.module_el9.1.0+11+ae49fe6f | |
jakarta-annotations-javadoc | 1.3.5-14.module_el9.1.0+11+ae49fe6f | |
jakarta-servlet | 5.0.0-11.module_el9.1.0+11+ae49fe6f | |
jakarta-servlet-javadoc | 5.0.0-11.module_el9.1.0+11+ae49fe6f | |
jansi | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
jansi-debuginfo | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
jansi-debugsource | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
jansi-javadoc | 2.4.0-6.module_el9.1.0+11+ae49fe6f | |
javapackages-common | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-extra | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-filesystem | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-generators | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-local | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
javapackages-tools | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
java_cup | 0.11b-22.module_el9.1.0+11+ae49fe6f | |
java_cup-javadoc | 0.11b-22.module_el9.1.0+11+ae49fe6f | |
java_cup-manual | 0.11b-22.module_el9.1.0+11+ae49fe6f | |
jcl-over-slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
jdom | 1.1.3-31.module_el9.1.0+11+ae49fe6f | |
jdom-demo | 1.1.3-31.module_el9.1.0+11+ae49fe6f | |
jdom-javadoc | 1.1.3-31.module_el9.1.0+11+ae49fe6f | |
jdom2 | 2.0.6-28.module_el9.1.0+11+ae49fe6f | |
jdom2-javadoc | 2.0.6-28.module_el9.1.0+11+ae49fe6f | |
jflex | 1.7.0-11.module_el9.1.0+11+ae49fe6f | |
jflex-javadoc | 1.7.0-11.module_el9.1.0+11+ae49fe6f | |
jsr-305 | 3.0.2-6.module_el9.1.0+11+ae49fe6f | |
jsr-305-javadoc | 3.0.2-6.module_el9.1.0+11+ae49fe6f | |
jul-to-slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
junit | 4.13.1-8.module_el9.1.0+11+ae49fe6f | |
junit-javadoc | 4.13.1-8.module_el9.1.0+11+ae49fe6f | |
junit-manual | 4.13.1-8.module_el9.1.0+11+ae49fe6f | |
junit5 | 5.8.2-2.module_el9.1.0+11+ae49fe6f | |
junit5-guide | 5.8.2-2.module_el9.1.0+11+ae49fe6f | |
junit5-javadoc | 5.8.2-2.module_el9.1.0+11+ae49fe6f | |
log4j-over-slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
maven | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-antrun-plugin | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-antrun-plugin-javadoc | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-archiver | 3.5.2-2.module_el9.1.0+11+ae49fe6f | |
maven-archiver-javadoc | 3.5.2-2.module_el9.1.0+11+ae49fe6f | |
maven-artifact-transfer | 0.13.1-7.module_el9.1.0+11+ae49fe6f | |
maven-artifact-transfer-javadoc | 0.13.1-7.module_el9.1.0+11+ae49fe6f | |
maven-assembly-plugin | 3.3.0-9.module_el9.1.0+11+ae49fe6f | |
maven-assembly-plugin-javadoc | 3.3.0-9.module_el9.1.0+11+ae49fe6f | |
maven-common-artifact-filters | 3.2.0-4.module_el9.1.0+11+ae49fe6f | |
maven-common-artifact-filters-javadoc | 3.2.0-4.module_el9.1.0+11+ae49fe6f | |
maven-compiler-plugin | 3.10.1-2.module_el9.1.0+11+ae49fe6f | |
maven-compiler-plugin-javadoc | 3.10.1-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-analyzer | 1.12.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-analyzer-javadoc | 1.12.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-plugin | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-plugin-javadoc | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-tree | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-dependency-tree-javadoc | 3.1.0-2.module_el9.1.0+11+ae49fe6f | |
maven-enforcer | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-api | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-extension | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-javadoc | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-plugin | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-enforcer-rules | 3.0.0-4.module_el9.1.0+11+ae49fe6f | |
maven-failsafe-plugin | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-file-management | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-file-management-javadoc | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-filtering | 3.2.0-6.module_el9.1.0+11+ae49fe6f | |
maven-filtering-javadoc | 3.2.0-6.module_el9.1.0+11+ae49fe6f | |
maven-jar-plugin | 3.2.2-2.module_el9.1.0+11+ae49fe6f | |
maven-jar-plugin-javadoc | 3.2.2-2.module_el9.1.0+11+ae49fe6f | |
maven-javadoc | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-lib | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-local | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-local-openjdk11 | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-local-openjdk17 | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-local-openjdk8 | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
maven-openjdk11 | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-openjdk17 | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-openjdk8 | 3.8.5-3.module_el9.1.0+11+ae49fe6f | |
maven-parent | 35-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-annotations | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-build-helper | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-build-helper-javadoc | 3.3.0-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-bundle | 5.1.1-6.module_el9.1.0+11+ae49fe6f | |
maven-plugin-bundle-javadoc | 5.1.1-6.module_el9.1.0+11+ae49fe6f | |
maven-plugin-plugin | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-testing | 3.3.0-26.module_el9.1.0+11+ae49fe6f | |
maven-plugin-testing-harness | 3.3.0-26.module_el9.1.0+11+ae49fe6f | |
maven-plugin-testing-javadoc | 3.3.0-26.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-annotations | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-api | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-generators | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-java | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-plugin-tools-javadocs | 3.6.4-2.module_el9.1.0+11+ae49fe6f | |
maven-remote-resources-plugin | 1.7.0-10.module_el9.1.0+11+ae49fe6f | |
maven-remote-resources-plugin-javadoc | 1.7.0-10.module_el9.1.0+11+ae49fe6f | |
maven-resolver | 1.7.3-5.module_el9.1.0+11+ae49fe6f | |
maven-resolver-javadoc | 1.7.3-5.module_el9.1.0+11+ae49fe6f | |
maven-resources-plugin | 3.2.0-7.module_el9.1.0+11+ae49fe6f | |
maven-resources-plugin-javadoc | 3.2.0-7.module_el9.1.0+11+ae49fe6f | |
maven-shared-incremental | 1.1-26.module_el9.1.0+11+ae49fe6f | |
maven-shared-incremental-javadoc | 1.1-26.module_el9.1.0+11+ae49fe6f | |
maven-shared-io | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-shared-io-javadoc | 3.0.0-18.module_el9.1.0+11+ae49fe6f | |
maven-shared-utils | 3.3.4-5.module_el9.1.0+11+ae49fe6f | |
maven-shared-utils-javadoc | 3.3.4-5.module_el9.1.0+11+ae49fe6f | |
maven-source-plugin | 3.2.1-9.module_el9.1.0+11+ae49fe6f | |
maven-source-plugin-javadoc | 3.2.1-9.module_el9.1.0+11+ae49fe6f | |
maven-surefire | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-javadoc | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-plugin | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-provider-junit | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-provider-junit5 | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-surefire-provider-testng | 3.0.0~M6-3.module_el9.1.0+11+ae49fe6f | |
maven-verifier | 1.7.2-9.module_el9.1.0+11+ae49fe6f | |
maven-verifier-javadoc | 1.7.2-9.module_el9.1.0+11+ae49fe6f | |
maven-wagon | 3.5.1-2.module_el9.1.0+11+ae49fe6f | |
maven-wagon-javadoc | 3.5.1-2.module_el9.1.0+11+ae49fe6f | |
mockito | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
mockito-inline | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
mockito-javadoc | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
mockito-junit-jupiter | 3.12.4-5.module_el9.1.0+11+ae49fe6f | |
modello | 2.0.0-2.module_el9.1.0+11+ae49fe6f | |
modello-javadoc | 2.0.0-2.module_el9.1.0+11+ae49fe6f | |
mojo-parent | 67-2.module_el9.1.0+11+ae49fe6f | |
munge-maven-plugin | 1.0-25.module_el9.1.0+11+ae49fe6f | |
munge-maven-plugin-javadoc | 1.0-25.module_el9.1.0+11+ae49fe6f | |
objectweb-asm | 9.3-2.module_el9.1.0+11+ae49fe6f | |
objectweb-asm-javadoc | 9.3-2.module_el9.1.0+11+ae49fe6f | |
objenesis | 3.1-10.module_el9.1.0+11+ae49fe6f | |
objenesis-javadoc | 3.1-10.module_el9.1.0+11+ae49fe6f | |
opentest4j | 1.2.0-11.module_el9.1.0+11+ae49fe6f | |
opentest4j-javadoc | 1.2.0-11.module_el9.1.0+11+ae49fe6f | |
osgi-annotation | 8.0.1-5.module_el9.1.0+11+ae49fe6f | |
osgi-annotation-javadoc | 8.0.1-5.module_el9.1.0+11+ae49fe6f | |
osgi-compendium | 7.0.0-13.module_el9.1.0+11+ae49fe6f | |
osgi-compendium-javadoc | 7.0.0-13.module_el9.1.0+11+ae49fe6f | |
osgi-core | 8.0.0-6.module_el9.1.0+11+ae49fe6f | |
osgi-core-javadoc | 8.0.0-6.module_el9.1.0+11+ae49fe6f | |
plexus-archiver | 4.2.7-2.module_el9.1.0+11+ae49fe6f | |
plexus-archiver-javadoc | 4.2.7-2.module_el9.1.0+11+ae49fe6f | |
plexus-build-api | 0.0.7-37.module_el9.1.0+11+ae49fe6f | |
plexus-build-api-javadoc | 0.0.7-37.module_el9.1.0+11+ae49fe6f | |
plexus-cipher | 2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-cipher-javadoc | 2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-classworlds | 2.6.0-12.module_el9.1.0+11+ae49fe6f | |
plexus-classworlds-javadoc | 2.6.0-12.module_el9.1.0+11+ae49fe6f | |
plexus-compiler | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-compiler-extras | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-compiler-javadoc | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-compiler-pom | 2.11.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-components-pom | 6.6-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-component-annotations | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-component-metadata | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-container-default | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-containers-javadoc | 2.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-interpolation | 1.26-12.module_el9.1.0+11+ae49fe6f | |
plexus-interpolation-javadoc | 1.26-12.module_el9.1.0+11+ae49fe6f | |
plexus-io | 3.2.0-10.module_el9.1.0+11+ae49fe6f | |
plexus-io-javadoc | 3.2.0-10.module_el9.1.0+11+ae49fe6f | |
plexus-languages | 1.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-languages-javadoc | 1.1.1-2.module_el9.1.0+11+ae49fe6f | |
plexus-pom | 8-2.module_el9.1.0+11+ae49fe6f | |
plexus-resources | 1.2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-resources-javadoc | 1.2.0-2.module_el9.1.0+11+ae49fe6f | |
plexus-sec-dispatcher | 2.0-4.module_el9.1.0+11+ae49fe6f | |
plexus-sec-dispatcher-javadoc | 2.0-4.module_el9.1.0+11+ae49fe6f | |
plexus-utils | 3.3.0-10.module_el9.1.0+11+ae49fe6f | |
plexus-utils-javadoc | 3.3.0-10.module_el9.1.0+11+ae49fe6f | |
python3-javapackages | 6.1.0-4.module_el9.1.0+11+ae49fe6f | |
qdox | 2.0.0-10.module_el9.1.0+11+ae49fe6f | |
qdox-javadoc | 2.0.0-10.module_el9.1.0+11+ae49fe6f | |
sisu | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
sisu-javadoc | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
sisu-mojos | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
sisu-mojos-javadoc | 0.3.5-2.module_el9.1.0+11+ae49fe6f | |
slf4j | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-javadoc | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-jcl | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-jdk14 | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-manual | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-migrator | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
slf4j-sources | 1.7.32-4.module_el9.1.0+11+ae49fe6f | |
testng | 7.4.0-4.module_el9.1.0+11+ae49fe6f | |
testng-javadoc | 7.4.0-4.module_el9.1.0+11+ae49fe6f | |
univocity-parsers | 2.9.1-7.module_el9.1.0+11+ae49fe6f | |
univocity-parsers-javadoc | 2.9.1-7.module_el9.1.0+11+ae49fe6f | |
velocity | 1.7-39.module_el9.1.0+11+ae49fe6f | |
velocity-javadoc | 1.7-39.module_el9.1.0+11+ae49fe6f | |
webkit2gtk3-doc | 2.36.7-1.el9_1.1 | |
xbean | 4.18-8.module_el9.1.0+11+ae49fe6f | |
xbean-javadoc | 4.18-8.module_el9.1.0+11+ae49fe6f | |
xmlunit | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-assertj | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-core | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-javadoc | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-legacy | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-matchers | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmlunit-placeholders | 2.8.2-8.module_el9.1.0+11+ae49fe6f | |
xmvn | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-core | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-javadoc | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-minimal | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-mojo | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xmvn-tools | 4.0.0-10.module_el9.1.0+11+ae49fe6f | |
xz-java | 1.9-4.module_el9.1.0+11+ae49fe6f | |
xz-java-javadoc | 1.9-4.module_el9.1.0+11+ae49fe6f | |

